# renew_before_expiry = 30 days
version = 0.40.0
archive_dir = /etc/letsencrypt/archive/provoztodo.oznamzde.cz
cert = /etc/letsencrypt/live/provoztodo.oznamzde.cz/cert.pem
privkey = /etc/letsencrypt/live/provoztodo.oznamzde.cz/privkey.pem
chain = /etc/letsencrypt/live/provoztodo.oznamzde.cz/chain.pem
fullchain = /etc/letsencrypt/live/provoztodo.oznamzde.cz/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 96d9ef89369e6c2675d2d7775e691c90
authenticator = webroot
server = https://acme-v02.api.letsencrypt.org/directory
webroot_path = /var/www/provoztodo/public,
